Skip to content
Create API key

Enrich

Body: { "email": "…" } (required).

Request
curl -X POST https://api.plunk.io/cx/v1/enrich/contact \
-H "Authorization: Bearer sk_live_••••" -H "Content-Type: application/json" \
-d '{ "email": "person@example.com" }'
Matched
{
"matched": true,
"source": "cache",
"contact": {
"firstName": "…",
"lastName": "…",
"email": "…",
"phone": "…",
"address": "…",
"address2": null,
"city": "…",
"region": "…",
"postalCode": "…",
"country": "US",
"age": 44
}
}
No cached match
{
"matched": false,
"email": "…",
"source": "cache",
"note": "…"
}
Was this helpful?

Still stuck? Contact support and include the job or page you were on.